      

      integer DAQmode(nplanes)   !
      integer DSPnumber(nplanes)     !view number
      integer calibnumber(nplanes)
      integer ncalib_event(nplanes)
      integer ped_l1(nplanes),ped_l2(nplanes),ped_l3(nplanes)
      integer sig_l1(nplanes),sig_l2(nplanes),sig_l3(nplanes)
      integer nbad_l1(nplanes),nbad_l2(nplanes),nbad_l3(nplanes)
      integer cal_flag(nplanes)
      integer checksum(nplanes)
      integer DSPbad_par(nplanes,nstrips_view) !online bad strips
      real DSPped_par(nplanes,nstrips_view) !online pedestal
      real DSPsig_par(nplanes,nstrips_view) !online sigma
      
      common/trkcalib/DAQmode,DSPnumber
     $     ,calibnumber,
     $     ncalib_event,
     $     ped_l1,ped_l2,ped_l3,
     $     sig_l1,sig_l2,sig_l3,
     $     nbad_l1,nbad_l2,nbad_l3,
     $     cal_flag
     $     ,DSPped_par,DSPsig_par,DSPbad_par
      SAVE/trkcalib/


      